[DM-Arena23 UTUIDataProvider_MapInfo]
MapName=DM-Arena23
FriendlyName=Arena23
PreviewImageMarkup=<Images:DM-Arena23.Arena23screen>
Description=None
NumPlayers=8 to 32 Players            Author: -=acid eiffel=-
